/*
Theme Name: Donatella 2016
Template: Divi
Author: infoArts
Version: 1.0.1455403801
Updated: 2016-02-13 22:50:01
*/

@charset "UTF-8";

*,
body {
    font-family: "proxima-nova-1","proxima-nova-2", sans-serif !important;
}

#top-menu .menu-item a
{
    font-weight: 300;
}

#top-menu li .sub-menu .menu-item a
{
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 10px;
	color: #666;
	font-weight: 300;
}

p.larger a {font-size: 22px;}

body.page-id-71 div.breadcrumbs,
body.page-id-424 div.breadcrumbs,
body.page-id-347 div.breadcrumbs,
body.error404 div.breadcrumbs
{display: none;}


.breadcrumbs span{font-size: 14px;}

.breadcrumbs{ float: none; width: 100%; margin-top: 1em;margin-bottom: 0; position:relative; z-index:1; text-align: center;}

.error404 div#left-area {
width:100%;
}
.error404 #sidebar,
.error404 #main-content .container:before {
display:none;
}

p#footer-info{text-align: center; float: none;}

@media screen and (max-width: 980px){
 .breadcrumbs{ width: 100%; }
}

@media screen and (min-width: 981px){
.et_fullwidth_nav #main-header .container
{
    padding-left: 60px;
    padding-right: 60px;
}
}

@media screen and (min-width: 1150px){
.et_fullwidth_nav #main-header .container
{
    padding-left: 75px;
    padding-right: 75px;
}
}

@media screen and (min-width: 1500px){
.et_fullwidth_nav #main-header .container
{
    padding-left: 90px;
    padding-right: 90px;
}
}

@media screen and (min-width: 2000px){
.et_fullwidth_nav #main-header .container
{
    padding-left: 120px;
    padding-right: 120px;
}
}
